/*     668325 : 이미지      */
.img__668325__ {max-width:100%}
.img__668325__ * {box-sizing:border-box}
.img__668325__ a {display:block;vertical-align:top}
.img__668325__ img {width:967px;vertical-align:top}

/*     670495 : 점선      */
.dashed_line__670495__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__670495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__670495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__670495__ {height:20px}
}

/*     670485 : 이미지      */
.img__670485__ {max-width:100%}
.img__670485__ * {box-sizing:border-box}
.img__670485__ a {display:block;vertical-align:top}
.img__670485__ img {width:754px;vertical-align:top}

/*     670505 : 점선      */
.dashed_line__670505__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__670505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__670505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__670505__ {height:20px}
}

/*     670475 : 이미지      */
.img__670475__ {max-width:100%}
.img__670475__ * {box-sizing:border-box}
.img__670475__ a {display:block;vertical-align:top}
.img__670475__ img {width:810px;vertical-align:top}

/*     670515 : 점선      */
.dashed_line__670515__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__670515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__670515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__670515__ {height:20px}
}

/*     670465 : 이미지      */
.img__670465__ {max-width:100%}
.img__670465__ * {box-sizing:border-box}
.img__670465__ a {display:block;vertical-align:top}
.img__670465__ img {width:1920px;vertical-align:top}

/*     670455 : 이미지      */
.img__670455__ {max-width:100%}
.img__670455__ * {box-sizing:border-box}
.img__670455__ a {display:block;vertical-align:top}
.img__670455__ img {width:1920px;vertical-align:top}

/*     670445 : 이미지      */
.img__670445__ {max-width:100%}
.img__670445__ * {box-sizing:border-box}
.img__670445__ a {display:block;vertical-align:top}
.img__670445__ img {width:1920px;vertical-align:top}

/*     670435 : 이미지      */
.img__670435__ {max-width:100%}
.img__670435__ * {box-sizing:border-box}
.img__670435__ a {display:block;vertical-align:top}
.img__670435__ img {width:1920px;vertical-align:top}

/*     670425 : 이미지      */
.img__670425__ {max-width:100%}
.img__670425__ * {box-sizing:border-box}
.img__670425__ a {display:block;vertical-align:top}
.img__670425__ img {width:1920px;vertical-align:top}

